<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">homebank.desktop</id>
  <licence>GPL-2.0+</licence>
  <description>
    <p>HomeBank is a free software (as in "free speech" and also as in "free beer") that will assist you to manage your personal accounting.</p>
    <p xml:lang="br">Ur meziant digor ha digoust eo HomeBank a roy skoazell deoc'h da verañ ho jederezh personel.</p>
    <p xml:lang="ca">HomeBank és programari lliure que t'ajudarà a portar la teva comptabilitat domèstica.</p>
    <p xml:lang="de">HomeBank ist kostenlose Software, das Sie bei der  Verwaltung Ihrer Konten unterstützt.</p>
    <p xml:lang="en_GB">HomeBank is a free software (as in "free speech" and also as in "free beer") that will assist you to manage your personal accounting.</p>
    <p xml:lang="es">HomeBank es un software libre que le ayudará a gestionar su contabilidad personal.</p>
    <p xml:lang="eu">Homebank software librea da, lagunduko zaituena zure kontularitza pertsonala egiten.</p>
    <p xml:lang="fr">HomeBank est un logiciel libre (comme dans « libre parole » ou « bière gratuite ») qui vous assistera pour gérer votre comptabilité personnelle.</p>
    <p xml:lang="he">‏HomeBank הינה תכנה חופשית (במובן של "חופש ביטוי" וגם של "בירה בחינם") אשר תסייע לך לנהל את החשבונות האישיים שלך.</p>
    <p xml:lang="lt">„HomeBank“ – tai laisvai ir nemokamai platinama programa, padėsianti jums tvarkyti ir stebėti savo asmeninius bei šeimos (namų) finansus.</p>
    <p xml:lang="nl">HomeBank is gratis software ( zoals in "vrije meningsuiting" en ook als in "gratis bier") die u zal helpen om uw persoonlijke boekhouding te beheren.</p>
    <p xml:lang="pl">HomeBank to wolny (w znaczeniu jak "wolność słowa") i darmowy program, który pomoże ci zarządzać finansami osobistymi.</p>
    <p xml:lang="pt">HomeBank é software livre (como em "liberdade") e irá ajudá-lo a gerir as suas finanças pessoais.</p>
    <p xml:lang="ru">HomeBank - свободное программное обеспечение, ваш помощник в управлении личным финансовым учётом.</p>
    <p xml:lang="sl">Program HomeBank je prosta programska oprema (kot "svoboda govora" in tudi kot "brezplačno pivo"), s katero je mogoče enostavno upravljati osebno računovodstvo.</p>
    <p xml:lang="tr">HomeBank ("serbestçe konuşma" olarak ve aynı zamanda "bedava bira" gibi) kişisel muhasebenizi yönetmek için yardımcı olacak ücretsiz bir yazılımdır.</p>
    <p>It is designed to easy to use and be able to analyse your personal finance in detail using powerful filtering tools and beautiful graphs.</p>
    <p xml:lang="br">Ergrafet eo bet da vezañ aes d'ober gantañ ha da vezañ gouest da zielfennañ ho kellidoù personel dre ar munud dre arver binvioù silañ kreñv ha diervadoù brav.</p>
    <p xml:lang="ca">És fàcil d'usar, permetent-te analitzar les teves finances en detall gràcies a les potents eines i filtres i els seus gràfics.</p>
    <p xml:lang="de">Entwickelt für einfachen Bedienung und ausführliche Analyse Ihrer Finanzen mit mächtigen Filterwerkzeugen und aussagekräftigen Diagrammen.</p>
    <p xml:lang="en_GB">It is designed to easy to use and be able to analyse your personal finance in detail using powerful filtering tools and beautiful graphs.</p>
    <p xml:lang="es">Está diseñado para ser fácil de utilizar y ser capaz de analizar sus finanzas personales en detalle utilizando potentes herramientas de filtrado y gráficos muy intuitivos.</p>
    <p xml:lang="eu">Diseinatuta dago erraz erabiltzeko eta zure kontu pertsonalak xeheki aztertzeko, iragazki indartsuak eta grafiko txukunen bitartez.</p>
    <p xml:lang="fr">Il est conçu pour être facile d'utilisation et capable d'analyser vos finances personnelles en détail à l'aide d'outils de filtrage puissants et de beaux graphiques.</p>
    <p xml:lang="he">זו תוכננה לשימוש קל ומסוגלת לנתח מימון אישי לפרטים באמצעות כלי סינון יעילים מאוד ותרשימים מרשימים.</p>
    <p xml:lang="lt">Siekiama, kad ji būtų patogi naudotis ir pasitarnautų analizuojant jūsų asmeninius finansus, suteikdama galingus filtrus ir vaizdžias diagramas.</p>
    <p xml:lang="pl">Prosty w użyciu, pozwala analizować szczegóły twoich osobistych finansów przy użyciu zaawansowanych filtrów i pięknych wykresów.</p>
    <p xml:lang="pt">Foi desenhado para ser fácil de utilizar e para lhe permitir analisar as suas finanças pessoais em detalhe através de poderosas ferramentas de filtragem e de gráficos elegantes.</p>
    <p xml:lang="ru">Разработано простым в использовании и позволяющим детально анализировать ваши личные финансы, благодаря полноценным инструментам отбора и информативным графикам.</p>
    <p xml:lang="tr">Kolay kullanım ve kişisel finansınızı  analiz edebilmeniz için detaylı güçlü filtreleme araçları ve güzel grafikler ile tasarlanmıştır.</p>
    <p>If you are looking for a completely free and easy way to manage your personal accounting then HomeBank should be the software of choice.</p>
    <p xml:lang="br">Mard emaoc'h o klask un doare aes ha digoust evit merañ ho jederezh personel e tlefe Homebank bezañ ar meziant da zibab.</p>
    <p xml:lang="ca">Si esteu buscant una manera fàcil i totalment gratuita de gestionar la vostra comptabilitat domèstica,  HomeBank és la seva millor opció.</p>
    <p xml:lang="de">Wenn Sie eine einfache und kostenlose Lösung für das Verwalten Ihrer Konten suchen, dann sollten Sie die Software "HomeBank" wählen.</p>
    <p xml:lang="en_GB">If you are looking for a completely free and easy way to manage your personal accounting then HomeBank should be the software of choice.</p>
    <p xml:lang="es">Si está usted buscando una manera totalmente fácil y gratis de gestionar su contabilidad personal, entonces HomeBank es su software, su mejor elección.</p>
    <p xml:lang="eu">Zure kontu pertsonalak maneiatzeko era erraz et erabat askea bilatzen baduzu, Homebank da zure aukerako softwarea.</p>
    <p xml:lang="fr">Si vous cherchez une application complètement gratuite et facile pour gérer votre comptabilité personnelle alors HomeBank est un logiciel de choix.</p>
    <p xml:lang="he">אם אתה מחפש דרך חופשית וקלה כדי לנהל את החשבונות האישיים שלך אז HomeBank אמורה להיות התכנה לבחירתך.</p>
    <p xml:lang="it">Se siete alla ricerca di un modo completamente gratuito e facile da gestire la vostra contabilità personale allora HomeBank è il software che fa per voi.</p>
    <p xml:lang="lt">Jei ieškote visiškai laisvo ir patogaus būdo tvarkyti savo asmeniniams finansams, išbandykite „HomeBank“ – ji jūsų nenuvils.</p>
    <p xml:lang="pl">Jeśli szukasz całkiem darmowego i łatwego sposobu zarządzania twoimi finansami powinieneś wybrać HomeBank .</p>
    <p xml:lang="pt">Se está à procura de uma solução completamente livre e fácil de gerir as suas finanças pessoais, então o HomeBank deve ser o seu software escolhido.</p>
    <p xml:lang="ru">Если вы ищете приложение для простого в использовании и полноценного учёта своих финансов, то HomeBank - это то, что вам нужно.</p>
    <p xml:lang="tr">Eğer tamamen ücretsiz ve kişisel muhasebenizi kolay bir şekilde yöneteceğiniz bir yazılıma bakıyorsanız ozaman HomeBank seçebileğiniz bir yazılım olmalı.</p>
  </description>
  <screenshots>
    <screenshot width="624" type="default" height="351">http://homebank.free.fr/img/homebank-appdata.png</screenshot>
  </screenshots>
  <url type="homepage">http://homebank.free.fr</url>
  <updatecontact>homebank_at_free.fr</updatecontact>
</application>